.image-layout-preset-style-card .sppb-row .sppb-col-sm-6:nth-child(2), .image-layout-preset-style-overlap .sppb-row .sppb-col-sm-6:nth-child(2) {
  background: #dd5d15 !important;
}

#sp-header.header-sticky {
  background: #202020 !important;
}

#sp-header>.container-inner {
  background: #2020203d !important;
}

.sp-megamenu-parent>li:not(:last-child):after {
  content: "" !important;
}

div.mod-languages .btn-group .btn {
   color: #eee !important;
}

.offcanvas-menu .offcanvas-inner {
  background: #202020 !important;
}

body.ltr.offcanvs-position-left.offcanvas-active .offcanvas-menu {
  background: #202020 !important;
}

body.ltr .close-offcanvas {
  background: #202020 !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul li a {
  line-height: 16px !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul li a {
  font-size: 14px !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
  line-height: 26px !important;
}

body .sppb-btn.sppb-btn-default, body .sppb-btn.sppb-btn-primary, body html.error-page .sppb-btn.btn.btn-secondary, html.error-page body .sppb-btn.btn.btn-secondary, body .sppb-btn.btn-primary, body .btn.sppb-btn-default, body .btn.sppb-btn-primary, body html.error-page .btn.btn-secondary, html.error-page body .btn.btn-secondary, body .btn.btn-primary {
  background: #e56543 !important;
border-color: #e56543 !important;
}

.caret {
  display: none !important;
}


